/*estilo de mi pagina web*/
body {
	font-family: helvetica, arial, sans-serif;
	background-image: url("pulpobackground.jpg");
	color: black;
}
h1 {
	font-size: 1cm;
	text-align: center;
}
h2 {
	color: #000000;
	font-size: x-large;
}
a:visited, a:link, a:active {
	color: #ffffff;
}
a:hover {
	text-decoration:none;
}
footer {
	text-align:center;
	font-size: .5cm;
}
th {
	border-style: outset;
	border-width: medium;
	border-color: Navy;
	border-radius: 5px;
	background-color: #ffffff;
	color: #000000;
}
td {
	border-style: outset;
	border-width: medium;
	border-color: Navy;
	border-radius: 5px;
	background-color: #ffffff;
	color: #000000;
}
p {
	text-align: center;
	font-size: .7cm;
}
table{
	text-align: center;
	position:center;
}
img {
	position: center;
}
button {
	border-style: outset;
	border-width: medium;
	border-color: indigo;
	border-radius: 5px;
	background-color: pink;
	color: #000000;
	font-size: medium;
}
p b {
	border-style: outset;
	border-width: medium;
	border-color: indigo;
	border-radius: 5px;
	background-color: pink;
	color: #000000;
}
hr {
	border-style: outset;
	border-width: medium;
	border-color:indigo
}